This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779462 - (SOA-1847) OneWay EBWS with WS-Addressing support enabled throws exception on invocation
OneWay EBWS with WS-Addressing support enabled throws exception on invocation
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, JBossWS (Show other bugs)
5.0.0 ER7
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-19 09:53 EST by Jiri Pechanec
Modified: 2010-02-04 01:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-04 01:59:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1847 None None None Never

  None (edit)
Description Jiri Pechanec 2010-01-19 09:53:51 EST
Date of First Response: 2010-01-19 14:39:24
project_key: SOA

See JBESB-3135
Comment 1 Jiri Pechanec 2010-01-19 09:54:26 EST
Link: Added: This issue depends JBESB-3135
Comment 2 Kevin Conner 2010-01-19 14:39:24 EST
Updated in the ESB codebase, will be in the next merge.
Comment 3 Len DiMaggio 2010-01-22 11:39:51 EST
Link: Added: This issue is a dependency of SOA-771
Comment 4 Kevin Conner 2010-02-03 05:48:18 EST
Link: Removed: This issue is a dependency of SOA-771 
Comment 5 Kevin Conner 2010-02-03 05:48:38 EST
Link: Added: This issue related SOA-771
Comment 6 Jiri Pechanec 2010-02-04 01:59:12 EST
Verified in ER8

Note You need to log in before you can comment on or make changes to this bug.